@charset "utf-8";
/* * {margin:0;padding:0;}*/
html, body {margin:0;}
body{text-align:left;font-family:Arial, Helvetica, sans-serif;background-color:#FFF;color:#000;}
h1 {color:#ADADAE;font-size:2.0em;font-weight:bold;text-align:center;margin:0;}
h2 {color:#ADADAE;font-size:1.0em;text-align:center;margin:0;}
h3 {color:#999;font-size:1.2em;text-align:left;}
div#page{width:900px;background-color:#FFF;margin:0 auto;overflow:hidden;}
div#container{clear:both;}
.header{padding:10px 0px 0px 0px;float:left;}
.djr-logo{margin:0 auto;width:420px;height:389px;display:block;text-indent:-10000px;font-size:0px;line-height:0px;background:url(../img/DJR_Inter_logo.png) no-repeat 0 0;padding:0px 0px 40px 0px;}
.djr-banner{margin:0 auto;width:614px;height:160px;display:block;text-indent:-10000px;font-size:0px;line-height:0px;background:url(../img/DJR_Inter_banner.png) no-repeat 0 0;padding:0px 0px 40px 0px;}
#djr-footer {width:100%;color:#000;font-size:0.9em;text-align:center;padding:40px 0px 0px 0px;}
#djr-footer p {font-size:0.7em;}
#djr-footer a {
	color:#ADADAE;
	text-decoration:none;
}
#djr-footer a:hover {
	color:#019587;
}
.djr-text {
	color:#222;
	font-size:0.9em;
	text-align:left;
	font-family: "Lucida Sans Unicode", "Lucida Grande", tahoma, verdana, arial, sans-serif;
}
#redbubbleobj {
	display: block;
	margin-left: auto;
	margin-right: auto;
	text-align:center;
}
.itemContainer {margin:10px 0px;border-bottom-width: thin;border-bottom-style: solid;border-bottom-color: #CCC;}
.imageBlock {float:left;padding-bottom:10px;}
.textBlock {float:left;width:725px;}
.textBlockWeb {float:left;width:630px;margin-left:10px;}
.clearFloat {clear:both;}